diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceClp.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceClp.java
index f9c97d24c08..1aed6cd5619 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceClp.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -228,7 +228,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -251,7 +251,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -274,7 +274,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -297,7 +297,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -327,7 +327,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -357,7 +357,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry) {
 		Object returnObj = null;
@@ -382,7 +382,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(long userId,
 		java.lang.String title, int priority, long assigneeUserId,
 		int dueDateMonth, int dueDateDay, int dueDateYear, int dueDateHour,
@@ -437,7 +437,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry createTasksEntry(
 		long tasksEntryId) {
 		Object returnObj = null;
@@ -461,7 +461,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -491,7 +491,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -520,7 +520,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry fetchTasksEntry(long tasksEntryId) {
 		Object returnObj = null;
 
@@ -543,7 +543,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry getTasksEntry(long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -571,7 +571,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry) {
 		Object returnObj = null;
@@ -596,7 +596,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		long tasksEntryId, java.lang.String title, int priority,
 		long assigneeUserId, long resolverUserId, int dueDateMonth,
@@ -656,7 +656,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntryStatus(
 		long tasksEntryId, long resolverUserId, int status,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -695,7 +695,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getAssigneeTasksEntriesCount(long assigneeUserId) {
 		Object returnObj = null;
 
@@ -718,7 +718,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getGroupAssigneeTasksEntriesCount(long groupId,
 		long assigneeUserId) {
 		Object returnObj = null;
@@ -743,7 +743,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getGroupResolverTasksEntriesCount(long groupId,
 		long resolverUserId) {
 		Object returnObj = null;
@@ -768,7 +768,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getGroupUserTasksEntriesCount(long groupId, long userId) {
 		Object returnObj = null;
 
@@ -791,7 +791,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getResolverTasksEntriesCount(long resolverUserId) {
 		Object returnObj = null;
 
@@ -814,7 +814,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getTasksEntriesCount() {
 		Object returnObj = null;
 
@@ -837,7 +837,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getTasksEntriesCount(long groupId) {
 		Object returnObj = null;
 
@@ -860,7 +860,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getTasksEntriesCount(long groupId, long userId, int priority,
 		long assigneeUserId, int status, long[] tagsEntryIds,
 		long[] notTagsEntryIds) {
@@ -900,7 +900,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getUserTasksEntriesCount(long userId) {
 		Object returnObj = null;
 
@@ -923,14 +923,14 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -953,7 +953,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -978,7 +978,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -1010,7 +1010,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -1045,7 +1045,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getAssigneeTasksEntries(
 		long assigneeUserId, int start, int end) {
 		Object returnObj = null;
@@ -1070,7 +1070,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupAssigneeTasksEntries(
 		long groupId, long assigneeUserId, int start, int end) {
 		Object returnObj = null;
@@ -1095,7 +1095,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupResolverTasksEntries(
 		long groupId, long resolverUserId, int start, int end) {
 		Object returnObj = null;
@@ -1120,7 +1120,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupUserTasksEntries(
 		long groupId, long userId, int start, int end) {
 		Object returnObj = null;
@@ -1145,7 +1145,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getResolverTasksEntries(
 		long resolverUserId, int start, int end) {
 		Object returnObj = null;
@@ -1170,7 +1170,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		int start, int end) {
 		Object returnObj = null;
@@ -1194,7 +1194,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		long groupId, int start, int end) {
 		Object returnObj = null;
@@ -1219,7 +1219,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		long groupId, long userId, int priority, long assigneeUserId,
 		int status, long[] assetTagIds, long[] notAssetTagIds, int start,
@@ -1264,7 +1264,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getUserTasksEntries(
 		long userId, int start, int end) {
 		Object returnObj = null;
@@ -1288,7 +1288,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return (java.util.List<com.liferay.tasks.model.TasksEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -1313,7 +1313,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -1343,7 +1343,7 @@ public class TasksEntryLocalServiceClp implements TasksEntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void updateAsset(long userId,
 		com.liferay.tasks.model.TasksEntry tasksEntry, long[] assetCategoryIds,
 		java.lang.String[] assetTagNames)
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
index 0e07f625dfa..f5ed5b78728 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
index ca22724f7b0..8f4e5a384de 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -33,17 +33,17 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 		_tasksEntryLocalService = tasksEntryLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _tasksEntryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _tasksEntryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _tasksEntryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _tasksEntryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,13 +71,13 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param tasksEntry the tasks entry
 	* @return the tasks entry that was added
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry) {
 		return _tasksEntryLocalService.addTasksEntry(tasksEntry);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(long userId,
 		java.lang.String title, int priority, long assigneeUserId,
 		int dueDateMonth, int dueDateDay, int dueDateYear, int dueDateHour,
@@ -95,7 +95,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param tasksEntryId the primary key for the new tasks entry
 	* @return the new tasks entry
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry createTasksEntry(
 		long tasksEntryId) {
 		return _tasksEntryLocalService.createTasksEntry(tasksEntryId);
@@ -108,7 +108,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @return the tasks entry that was removed
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -122,14 +122,14 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @return the tasks entry that was removed
 	* @throws PortalException if a tasks entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _tasksEntryLocalService.deleteTasksEntry(tasksEntryId);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry fetchTasksEntry(long tasksEntryId) {
 		return _tasksEntryLocalService.fetchTasksEntry(tasksEntryId);
 	}
@@ -141,7 +141,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @return the tasks entry
 	* @throws PortalException if a tasks entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry getTasksEntry(long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _tasksEntryLocalService.getTasksEntry(tasksEntryId);
@@ -153,13 +153,13 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param tasksEntry the tasks entry
 	* @return the tasks entry that was updated
 	*/
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		com.liferay.tasks.model.TasksEntry tasksEntry) {
 		return _tasksEntryLocalService.updateTasksEntry(tasksEntry);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		long tasksEntryId, java.lang.String title, int priority,
 		long assigneeUserId, long resolverUserId, int dueDateMonth,
@@ -173,7 +173,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntryStatus(
 		long tasksEntryId, long resolverUserId, int status,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -182,32 +182,32 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			resolverUserId, status, serviceContext);
 	}
 
-	@Override
+
 	public int getAssigneeTasksEntriesCount(long assigneeUserId) {
 		return _tasksEntryLocalService.getAssigneeTasksEntriesCount(assigneeUserId);
 	}
 
-	@Override
+
 	public int getGroupAssigneeTasksEntriesCount(long groupId,
 		long assigneeUserId) {
 		return _tasksEntryLocalService.getGroupAssigneeTasksEntriesCount(groupId,
 			assigneeUserId);
 	}
 
-	@Override
+
 	public int getGroupResolverTasksEntriesCount(long groupId,
 		long resolverUserId) {
 		return _tasksEntryLocalService.getGroupResolverTasksEntriesCount(groupId,
 			resolverUserId);
 	}
 
-	@Override
+
 	public int getGroupUserTasksEntriesCount(long groupId, long userId) {
 		return _tasksEntryLocalService.getGroupUserTasksEntriesCount(groupId,
 			userId);
 	}
 
-	@Override
+
 	public int getResolverTasksEntriesCount(long resolverUserId) {
 		return _tasksEntryLocalService.getResolverTasksEntriesCount(resolverUserId);
 	}
@@ -217,17 +217,17 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	*
 	* @return the number of tasks entries
 	*/
-	@Override
+
 	public int getTasksEntriesCount() {
 		return _tasksEntryLocalService.getTasksEntriesCount();
 	}
 
-	@Override
+
 	public int getTasksEntriesCount(long groupId) {
 		return _tasksEntryLocalService.getTasksEntriesCount(groupId);
 	}
 
-	@Override
+
 	public int getTasksEntriesCount(long groupId, long userId, int priority,
 		long assigneeUserId, int status, long[] tagsEntryIds,
 		long[] notTagsEntryIds) {
@@ -235,12 +235,12 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			priority, assigneeUserId, status, tagsEntryIds, notTagsEntryIds);
 	}
 
-	@Override
+
 	public int getUserTasksEntriesCount(long userId) {
 		return _tasksEntryLocalService.getUserTasksEntriesCount(userId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -253,7 +253,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _tasksEntryLocalService.getOSGiServiceIdentifier();
 	}
@@ -264,7 +264,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _tasksEntryLocalService.dynamicQuery(dynamicQuery);
@@ -282,7 +282,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -302,7 +302,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -311,35 +311,35 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getAssigneeTasksEntries(
 		long assigneeUserId, int start, int end) {
 		return _tasksEntryLocalService.getAssigneeTasksEntries(assigneeUserId,
 			start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupAssigneeTasksEntries(
 		long groupId, long assigneeUserId, int start, int end) {
 		return _tasksEntryLocalService.getGroupAssigneeTasksEntries(groupId,
 			assigneeUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupResolverTasksEntries(
 		long groupId, long resolverUserId, int start, int end) {
 		return _tasksEntryLocalService.getGroupResolverTasksEntries(groupId,
 			resolverUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getGroupUserTasksEntries(
 		long groupId, long userId, int start, int end) {
 		return _tasksEntryLocalService.getGroupUserTasksEntries(groupId,
 			userId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getResolverTasksEntries(
 		long resolverUserId, int start, int end) {
 		return _tasksEntryLocalService.getResolverTasksEntries(resolverUserId,
@@ -357,19 +357,19 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param end the upper bound of the range of tasks entries (not inclusive)
 	* @return the range of tasks entries
 	*/
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		int start, int end) {
 		return _tasksEntryLocalService.getTasksEntries(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		long groupId, int start, int end) {
 		return _tasksEntryLocalService.getTasksEntries(groupId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getTasksEntries(
 		long groupId, long userId, int priority, long assigneeUserId,
 		int status, long[] assetTagIds, long[] notAssetTagIds, int start,
@@ -379,7 +379,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.tasks.model.TasksEntry> getUserTasksEntries(
 		long userId, int start, int end) {
 		return _tasksEntryLocalService.getUserTasksEntries(userId, start, end);
@@ -391,7 +391,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _tasksEntryLocalService.dynamicQueryCount(dynamicQuery);
@@ -404,7 +404,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -412,7 +412,7 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			projection);
 	}
 
-	@Override
+
 	public void updateAsset(long userId,
 		com.liferay.tasks.model.TasksEntry tasksEntry, long[] assetCategoryIds,
 		java.lang.String[] assetTagNames)
@@ -421,12 +421,12 @@ public class TasksEntryLocalServiceWrapper implements TasksEntryLocalService,
 			assetCategoryIds, assetTagNames);
 	}
 
-	@Override
+
 	public TasksEntryLocalService getWrappedService() {
 		return _tasksEntryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(TasksEntryLocalService tasksEntryLocalService) {
 		_tasksEntryLocalService = tasksEntryLocalService;
 	}
